Jerry D. Hedden

Modules

Provides

Changes for version 0.07.00

  • Verify ${} is not overloaded
  • Require Scalar::Util 1.10 or later, and Test::More 0.50 or later
  • Verified on Perl 5.6.0 through 5.9.2